/*
Theme Name: GreenStudio + Co
Theme URI: greenstudioandco.com.au/
Version: 1.0
Description: GreenStudio + Co Theme
Author: RobertsonWeb
Author URI: http://www.robertsonweb.com.au
template: bb-theme
*/

a:hover {text-decoration: none !important;}
input, button, select, optgroup, textarea {border-radius:0 !important}
body {letter-spacing:1px !important;}
strong,
body .gform_wrapper label.gfield_label,
body .gform_wrapper legend.gfield_label,
.woocommerce .woocommerce-message,
.woocommerce table.shop_table th,
.woocommerce div.product .woocommerce-tabs ul.tabs li a {font-weight:normal !important;  font-family: 'brandon_grotesquebold'  !important; }

#footer-socials .fl-button-icon {font-size:24px}
#coupon_code {height: 30px}

body.woocommerce .woocommerce-breadcrumb a, body.woocommerce-page .woocommerce-breadcrumb a {color:#231f20}
body.woocommerce .woocommerce-breadcrumb a:hover, body.woocommerce-page .woocommerce-breadcrumb a:hover {color:#006838}

.woocommerce table.shop_table, .woocommerce-page table.shop_table {border-radius:0 !important}

body .gform_wrapper textarea.large {height: 150px}
body .gform_wrapper .gform_footer:not(.top_label) {margin-top:0; padding-top:0}
body .gform_wrapper .gform_footer input.button {margin-right:0}

body.woocommerce form .form-row {padding:0}
body.woocommerce div.product p.price, body.woocommerce div.product span.price, span.woocommerce-Price-amount.amount {color:#006838 !important}
body.woocommerce #product-addons-total {display:none}
body.woocommerce .wc-pao-addon-container label.wc-pao-addon-name {font-family: 'brandon_grotesquebold'  !important; }
body.woocommerce .wc-pao-addon-container .wc-pao-addon-image-swatch img {max-width:110px}

body.woocommerce div.product form.cart, body.woocommerce-page div.product form.cart {margin-top:0}
body.woocommerce div.product form.cart .variations, body.woocommerce-page div.product form.cart .variations {margin-top:20px}
body.woocommerce div.product form.cart .variations td.label label, body.woocommerce-page div.product form.cart .variations td.label label {font-family: 'brandon_grotesquebold'  !important; text-transform:uppercase}
body.woocommerce div.product form.cart .variations select{background-color:#fcfcfc; border:1px solid #e6e6e6; padding:6px 12px; font-size:14px; line-height:1.428571429; width:100%}
body.woocommerce div.product form.cart .variations td, body.woocommerce-page div.product form.cart .variations td {padding-bottom:0; line-height:36px}

body.woocommerce div.product .woocommerce-tabs ul.tabs li a {text-transform:uppercase}
body.woocommerce .quantity input.qty, body.woocommerce-page .quantity input.qty {height:31px}

body.woocommerce #fl-main-content .related.products, body.woocommerce-page #fl-main-content .related.products {margin-bottom:10px}
body.woocommerce #fl-main-content .related.products li.product, body.woocommerce-page #fl-main-content .related.products li.product {width:30.75%}

body.woocommerce div.product .woocommerce-tabs ul.tabs li.active a, body.woocommerce div.product .woocommerce-tabs ul.tabs li a:hover{color:#006838}
body #add_payment_method .wc-proceed-to-checkout a.checkout-button, body.woocommerce-cart .wc-proceed-to-checkout a.checkout-button, body.woocommerce-checkout .wc-proceed-to-checkout a.checkout-button {padding:6px 12px}

body.woocommerce div.product .woocommerce-tabs .panel, body.woocommerce-page div.product .woocommerce-tabs .panel {padding-bottom:10px;}

#fl-main-content ul.products, .woocommerce-page ul.products {padding-top:10px}
#fl-main-content ul.products.columns-3 li.product-category {position:relative}
#fl-main-content ul.products.columns-3 li.product-category h2 {padding:10px 10px;text-transform:uppercase;background:url("images/white-bg.png") repeat left top;position:absolute; display:block; width:100%; max-width:180px; text-align:center; top:50%; left:50%; transform: translate(-50%, -50%);}
#fl-main-content ul.products.columns-3 li.product-category a:hover h2 {background:#006838 ; color:#fff}

#home-slideshow .fl-slide-title, #home-slideshow.fl-slide-text > * {margin-bottom:10px !important}
#home-slideshow .fl-slide-text p {font-size:16px !important}
#home-slideshow .fl-slide-text-center .fl-slide-content-wrap {position:absolute; top:50%; left:50%; max-width:420px; max-height:140px; margin-left:-210px; margin-top:-70px}
#home-slideshow .fl-content-slider .fl-slide-bg-link {z-index:999}
#home-slideshow .bx-wrapper .bx-pager {padding-top:0; bottom:20px; margin-bottom:0;}
#home-slideshow .fl-module-content-slider .bx-wrapper {margin-bottom:0;}
#home-slideshow .bx-wrapper .bx-pager.bx-default-pager a {background:#fff}
#home-slideshow .bx-wrapper .bx-pager.bx-default-pager a.active,
#home-slideshow .bx-wrapper .bx-pager.bx-default-pager a:focus,
#home-slideshow .bx-wrapper .bx-pager.bx-default-pager a:hover {background:#006838}

.fl-module-mini-cart .woopack-mini-cart ul.cart_list li dl {border-left:none; padding-left:0}

.woocommerce-variation-description {color:red}

.fl-module-content-slider .bx-wrapper {margin-bottom:0 !important;}
.woocommerce ul.cart_list li dl dd, .woocommerce ul.cart_list li dl dt, .woocommerce ul.product_list_widget li dl dd, .woocommerce ul.product_list_widget li dl dt{margin-bottom:10px !important; padding-bottom:0 !important;}

.woocommerce .cart-collaterals .cart_totals table th, .woocommerce-page .cart-collaterals .cart_totals table th, .woocommerce .cart-collaterals .cart_totals table td, .woocommerce-page .cart-collaterals .cart_totals table td {padding:10px !important}

.single-product .wc-pao-addon {margin-top: 0}
.single-product .wc-pao-addon form .form-row label {margin-bottom:0 !important;}
.single-product .wc-pao-addon form .form-row label {line-height:16px  !important;}

@media only screen and (max-width : 991px) {
	h1,h2 {font-size:18px}
	.woocommerce ul.products[class*="columns-"] li.product, .woocommerce-page ul.products[class*="columns-"] li.product {width:48%; float:none !important}
}
@media only screen and (max-width : 767px) {
	h1,h2 {font-size:18px}
	#header-logo img {max-width: 130px}
}
@media only screen and (max-width : 480px) {
	#header-logo img {max-width: 100px}
}

